/* Inter fontunu lokal olarak yüklemek için @font-face kuralları */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400; /* Regular */
    font-display: swap;
    /* CSS dosyası bir alt klasörde olduğu için fontların yolunu ../ ile güncelledik */
    src: url('../fonts/Inter_24pt-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500; /* Medium */
    font-display: swap;
    src: url('../fonts/Inter_24pt-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600; /* SemiBold */
    font-display: swap;
    src: url('../fonts/Inter_24pt-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700; /* Bold */
    font-display: swap;
    src: url('../fonts/Inter_24pt-Bold.ttf') format('truetype');
}

body {
    font-family: 'Inter', sans-serif;
}
